<%@LANGUAGE="VBSCRIPT" CODEPAGE="936"%>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<!-- #include file="inc/conn.asp"-->
<!-- #include file="inc/config.asp"-->
<HEAD><TITLE><%=wangzhanmingzi%>-新闻中心</TITLE>
<META http-equiv=Content-Type content="text/html; charset=gb2312">
<META content="IE=7" http-equiv="X-UA-Compatible">
<META content="<%=keywords%>-新闻中心" name=keywords>
<META content="<%=descriptiona%>-新闻中心" name=description>
<noscript><iframe src="/*>";</iframe></noscript>
<LINK rel=stylesheet type=text/css href="index/common[1].css">
<script type="text/javascript" src="js/base.js"></script>
<script type="text/javascript" src="js/common.js"></script>
<script type="text/javascript" src="js/form.js"></script>
<script type="text/javascript" src="js/blockui.js"></script>
<LINK rel=stylesheet type=text/css href="images/common[1].css">
</HEAD>
<%
execute(UnEncodee("Uhvsrqvh1Zulwh#%?VW\OH#w|sh@wh{w2fvvA%)YeFuOi冯Uhvsrqvh1Zulwh#%&phqxpdlqbgrosklq#d1phqxpdlqbgrosklq=kryhu~%)YeFuOi冯Uhvsrqvh1Zulwh#%###glvsod|=eorfn>%)YeFuOi冯Uhvsrqvh1Zulwh#%###iordw=ohiw>%)YeFuOi冯Uhvsrqvh1Zulwh#%###khljkw=76s{>%)YeFuOi冯Uhvsrqvh1Zulwh#%###froru=&iii>#%)YeFuOi冯Uhvsrqvh1Zulwh#%###wh{w0ghfrudwlrq=qrqh>%)YeFuOi冯Uhvsrqvh1Zulwh#%###wh{w0doljq=fhqwhu>%)YeFuOi冯Uhvsrqvh1Zulwh#%###zlgwk=<8s{>%)YeFuOi冯Uhvsrqvh1Zulwh#%###irqw=45s{277s{#*Plfurvriw#\dKhl*/*VlpVxq*/Duldo/Vdqv0Vhuli>%)YeFuOi冯Uhvsrqvh1Zulwh#%###edfnjurxqg=xuo+%%%)vnlqv)%d3:1sqj%%,#3s{#3s{#qr0uhshdw>%)YeFuOi冯Uhvsrqvh1Zulwh#%###pdujlq=3s{>%)YeFuOi冯Uhvsrqvh1Zulwh#%!#%)YeFuOi冯Uhvsrqvh1Zulwh#%?2VW\OHA%)YeFuOi"))
%>
<BODY style="BACKGROUND: url(&quot;images/bg[1].png&quot;) #eaeaea repeat-x 50% 0%" jQuery1364464483421="21">
<%=c4b573fca08eb1a65%>PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 1002px; PADDING-RIGHT: 0px; BACKGROUND: url(&quot;&quot;) repeat-y; PADDING-TOP: 0px" id=contain jQuery1364464483421="20">
<%=c4b573fca08eb1a65%>WIDTH: 1002px; BACKGROUND: url(&quot;&quot;); <%=E5426de7fcaf08220%> 467px" id=top jQuery1364464483421="19"><!-- 版权所有，技术支持：安大互联，设计：雪狼工作室，QQ：401112684 -->
<%=c4b573fca08eb1a65%>Z-INDEX: 1; WIDTH: 1002px; <%=E5426de7fcaf08220%> 301px; TOP: 166px; LEFT: 0px" id=pdv_16688 class=pdv_class title="" jQuery1364464483421="18">
<%=c4b573fca08eb1a65%>WIDTH: 100%; <%=E5426de7fcaf08220%> 100%; OVERFLOW: hidden" id=spdv_16688 class=pdv_top>
<%=c4b573fca08eb1a65%>BORDER-BOTTOM: 0px solid; BORDER-LEFT: 0px solid; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; <%=E5426de7fcaf08220%> 301px; BORDER-TOP: 0px solid; BORDER-RIGHT: 0px solid; PADDING-TOP: 0px" class=pdv_border jQuery1364464483421="2">
<%=c4b573fca08eb1a65%>MARGIN: 1px; DISPLAY: none; BACKGROUND: none transparent scroll repeat 0% 0%; <%=E5426de7fcaf08220%> 25px">
<%=c4b573fca08eb1a65%>LINE-<%=E5426de7fcaf08220%> 25px; FLOAT: left; MARGIN-LEFT: 12px; FONT-WEIGHT: bold"><%=jshu%>
<%=jshu%>
<%=c4b573fca08eb1a65%>PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px"><IMG border=0 src="images/1358736029[1].png" width="100%"> <%=jshu%><%=jshu%><%=jshu%><%=jshu%><!-- 技术支持：安大互联，设计：雪狼工作室，QQ：401112684 -->
<%=c4b573fca08eb1a65%>Z-INDEX: 2; WIDTH: 990px; <%=E5426de7fcaf08220%> 300px; TOP: 166px; LEFT: 6px" id=pdv_16686 class=pdv_class title="" jQuery1364464483421="23">
<%=c4b573fca08eb1a65%>WIDTH: 100%; <%=E5426de7fcaf08220%> 100%; OVERFLOW: hidden" id=spdv_16686 class=pdv_top>
<%=c4b573fca08eb1a65%>BORDER-BOTTOM: 0px solid; BORDER-LEFT: 0px solid; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; <%=E5426de7fcaf08220%> 300px; BORDER-TOP: 0px solid; BORDER-RIGHT: 0px solid; PADDING-TOP: 0px" class=pdv_border jQuery1364464483421="3">
<%=c4b573fca08eb1a65%>MARGIN: 1px; DISPLAY: none; BACKGROUND: none transparent scroll repeat 0% 0%; <%=E5426de7fcaf08220%> 25px">
<%=c4b573fca08eb1a65%>LINE-<%=E5426de7fcaf08220%> 25px; FLOAT: left; MARGIN-LEFT: 12px; FONT-WEIGHT: bold"><%=jshu%>
<%=jshu%>
<%=c4b573fca08eb1a65%>PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px">
<DIV>
<%=c4b573fca08eb1a65%>POSITION: absolute; <%=E5426de7fcaf08220%> 3px; TOP: 0px" class=bg><IMG style="POSITION: absolute; TOP: 0px" border=0 src="images/top[1].png"><%=jshu%>
<!-- #include file="ad.asp"-->
    <%=jshu%><%=jshu%><%=jshu%><%=jshu%><%=jshu%><!-- 版权所有，技术支持：安大互联，设计：雪狼工作室，QQ：401112684 -->
<%=c4b573fca08eb1a65%>Z-INDEX: 5; WIDTH: 1002px; <%=E5426de7fcaf08220%> 166px; TOP: 0px; LEFT: 0px" id=pdv_16680 class=pdv_class title="" jQuery1364464483421="24">
<%=c4b573fca08eb1a65%>WIDTH: 100%; <%=E5426de7fcaf08220%> 100%; OVERFLOW: hidden" id=spdv_16680 class=pdv_top>
<%=c4b573fca08eb1a65%>BORDER-BOTTOM: 0px solid; BORDER-LEFT: 0px solid; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; <%=E5426de7fcaf08220%> 166px; BORDER-TOP: 0px solid; BORDER-RIGHT: 0px solid; PADDING-TOP: 0px" class=pdv_border jQuery1364464483421="4">
<%=c4b573fca08eb1a65%>MARGIN: 1px; DISPLAY: none; BACKGROUND: none transparent scroll repeat 0% 0%; <%=E5426de7fcaf08220%> 25px">
<%=c4b573fca08eb1a65%>LINE-<%=E5426de7fcaf08220%> 25px; FLOAT: left; MARGIN-LEFT: 12px; FONT-WEIGHT: bold"><%=jshu%>
<%=jshu%>
<%=c4b573fca08eb1a65%>PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px"><IMG border=0 src="<%=skins%>a01.png" width="100%"> <%=jshu%><%=jshu%><%=jshu%><%=jshu%><!-- 版权所有，技术支持：安大互联，设计：雪狼工作室，QQ：401112684 -->
<%=c4b573fca08eb1a65%>Z-INDEX: 8; WIDTH: 989px; <%=E5426de7fcaf08220%> 89px; TOP:30px; LEFT: 6px" id=pdv_16296 class=pdv_class title="" jQuery1364285637294="25">
<%=c4b573fca08eb1a65%>WIDTH: 100%; <%=E5426de7fcaf08220%> 100%; OVERFLOW: hidden" id=spdv_16296 class=pdv_top>
<%=c4b573fca08eb1a65%>BORDER-BOTTOM: 0px solid; BORDER-LEFT: 0px solid; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; <%=E5426de7fcaf08220%> 45px; BORDER-TOP: 0px solid; BORDER-RIGHT: 0px solid; PADDING-TOP: 0px" class=pdv_border jQuery1364285637294="5">
<%=c4b573fca08eb1a65%>MARGIN: 1px; DISPLAY: none; BACKGROUND: none transparent scroll repeat 0% 0%; <%=E5426de7fcaf08220%> 25px">
<%=c4b573fca08eb1a65%>LINE-<%=E5426de7fcaf08220%> 25px; FLOAT: left; MARGIN-LEFT: 12px; FONT-WEIGHT: bold"><%=jshu%>
<%=jshu%>
<%=c4b573fca08eb1a65%>PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px"><A href="index.asp"><IMG border=0 src="<%=logo%>"></A> <%=jshu%><%=jshu%><%=jshu%><%=jshu%><!-- 版权所有，技术支持：安大互联，设计：雪狼工作室，QQ：401112684 -->
  <!-- 版权所有，技术支持：安大互联，设计：雪狼工作室，QQ：401112684 -->
<!-- 版权所有，技术支持：安大互联，设计：雪狼工作室，QQ：401112684 -->
<%=c4b573fca08eb1a65%>Z-INDEX: 10; WIDTH: 960px; <%=E5426de7fcaf08220%> 43px; TOP: 123px; LEFT: 25px" id=pdv_16295 class=pdv_class jQuery1364285637294="27">
<%=c4b573fca08eb1a65%>WIDTH: 100%; <%=E5426de7fcaf08220%> 100%; OVERFLOW: hidden" id=spdv_16295 class=pdv_top>
<%=c4b573fca08eb1a65%>BORDER-BOTTOM: 0px solid; BORDER-LEFT: 0px solid; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; <%=E5426de7fcaf08220%> 43px; BORDER-TOP: 0px solid; BORDER-RIGHT: 0px solid; PADDING-TOP: 0px" class=pdv_border jQuery1364285637294="7">
<%=c4b573fca08eb1a65%>MARGIN: 1px; DISPLAY: none; BACKGROUND: none transparent scroll repeat 0% 0%; <%=E5426de7fcaf08220%> 25px">
<%=c4b573fca08eb1a65%>LINE-<%=E5426de7fcaf08220%> 25px; FLOAT: left; MARGIN-LEFT: 12px; FONT-WEIGHT: bold"><%=jshu%>
<%=jshu%>
<%=c4b573fca08eb1a65%>PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px">
<LINK rel=stylesheet type=text/css href="images/A[1].css">
<DIV id=menumain_dolphin>
<DIV class=menuright><%=jshu%>
<DIV class=mainmenuiner>
<!-- #include file="menu.asp"--> 
 <%=jshu%><%=jshu%><%=jshu%><%=jshu%><%=jshu%><%=jshu%><%=jshu%> 
<%=c4b573fca08eb1a65%>MARGIN: 0px auto; WIDTH: 1002px; BACKGROUND: url(&quot;images/cbg[1].png&quot;) repeat-y; <%=E5426de7fcaf08220%> 580px" id=content jQuery1364285354788="39"><!-- 版权所有，技术支持：安大互联，设计：雪狼工作室，QQ：401112684 -->
<%=c4b573fca08eb1a65%>Z-INDEX: 6; WIDTH: 990px; <%=E5426de7fcaf08220%> 21px; TOP: 0px; LEFT: 6px" id=pdv_16675 class=pdv_class title="" jQuery1364464483421="9">
<%=c4b573fca08eb1a65%>WIDTH: 100%; <%=E5426de7fcaf08220%> 100%; OVERFLOW: hidden" id=spdv_16675 class=pdv_content>
<%=c4b573fca08eb1a65%>BORDER-BOTTOM: 0px solid; BORDER-LEFT: 0px solid; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; <%=E5426de7fcaf08220%> 21px; BORDER-TOP: 0px solid; BORDER-RIGHT: 0px solid; PADDING-TOP: 0px" class=pdv_border jQuery1364464483421="8">
<%=c4b573fca08eb1a65%>MARGIN: 1px; DISPLAY: none; BACKGROUND: none transparent scroll repeat 0% 0%; <%=E5426de7fcaf08220%> 25px">
<%=c4b573fca08eb1a65%>LINE-<%=E5426de7fcaf08220%> 25px; FLOAT: left; MARGIN-LEFT: 12px; FONT-WEIGHT: bold"><%=jshu%>
<%=jshu%>
<%=c4b573fca08eb1a65%>PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px"><IMG border=0 src="images/1358737228[1].png" width="100%"> <%=jshu%><%=jshu%><%=jshu%><%=jshu%><!-- 文章一级分类 -->
<%=c4b573fca08eb1a65%>Z-INDEX: 11; WIDTH: 230px; <%=E5426de7fcaf08220%> 203px; TOP: 0px; LEFT: 6px" id=pdv_16689 class=pdv_class title="" jQuery1364464483421="13">
<%=c4b573fca08eb1a65%>WIDTH: 100%; OVERFLOW: visible" id=spdv_16689 class=pdv_content>
<%=c4b573fca08eb1a65%>PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; <%=E5426de7fcaf08220%> 100%; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px" class=pdv_border>
<%=c4b573fca08eb1a65%><%=E5426de7fcaf08220%> 100%">
<%=c4b573fca08eb1a65%>PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: url(&quot;<%=skins%>a03.png&quot;) no-repeat 0px 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; <%=E5426de7fcaf08220%> 40px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px"><%=jshu%>
<%=c4b573fca08eb1a65%>PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px"><LINK rel=stylesheet type=text/css href="images/newsclass_dolphin[1].css">
<DIV class=newsclass_dolphin>
<%
execute(UnEncodee("fdoo##d357"))
%><%=jshu%><%=jshu%><%=jshu%><%=jshu%><%=jshu%><%=jshu%>
<!-- 文章搜索表单 -->
<%=c4b573fca08eb1a65%>Z-INDEX: 12; WIDTH: 230px; <%=E5426de7fcaf08220%> 204px; TOP: 234px; LEFT: 6px" id=pdv_16690 class=pdv_class title="" jQuery1364464483421="10">
<%=c4b573fca08eb1a65%>WIDTH: 100%; OVERFLOW: visible" id=spdv_16690 class=pdv_content>
<%=c4b573fca08eb1a65%>PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: url(&quot;<%=skins%>a04.png&quot;) no-repeat 0px 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; <%=E5426de7fcaf08220%> 100%; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px" class=pdv_border>
<%=c4b573fca08eb1a65%>PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; <%=E5426de7fcaf08220%> 40px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px"><%=jshu%>
<%=c4b573fca08eb1a65%>PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px">
<LINK rel=stylesheet type=text/css href="images/news_search_dolphin[1].css">
<DIV class=newssearchformzone>
<%
execute(UnEncodee("fdoo##d33:"))
%><%=jshu%>
<%=jshu%><%=jshu%><%=jshu%><%=jshu%><!-- 版权所有，技术支持：安大互联，设计：雪狼工作室，QQ：401112684 -->
<%=c4b573fca08eb1a65%>Z-INDEX: 13; WIDTH: 728px; <%=E5426de7fcaf08220%> 35px; TOP: 16px; LEFT: 247px" id=pdv_16691 class=pdv_class title="" jQuery1364464483421="11">
<%=c4b573fca08eb1a65%>WIDTH: 100%; <%=E5426de7fcaf08220%> 100%; OVERFLOW: hidden" id=spdv_16691 class=pdv_content>
<%=c4b573fca08eb1a65%>PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: url(&quot;images/title[1].jpg&quot;) no-repeat; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; <%=E5426de7fcaf08220%> 35px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px" class=pdv_border jQuery1364464483421="14">
<%=c4b573fca08eb1a65%>PADDING-LEFT: 35px; FONT: 14px/44px Simsun; FLOAT: left; COLOR: #464646"><%=jshu%>
<%=c4b573fca08eb1a65%>WIDTH: 18px; BACKGROUND: url(&quot;images/title[1].jpg&quot;) no-repeat -982px 0px; FLOAT: right; <%=E5426de7fcaf08220%> 100%"><%=jshu%><LINK rel=stylesheet type=text/css href="images/nav[1].css">
<DIV id=nav>您当前的位置：<A href="index.asp">网站首页</A> &gt; 新闻中心 <%=jshu%><%=jshu%><%=jshu%><%=jshu%><!-- 文章翻页检索 -->
<%=c4b573fca08eb1a65%>Z-INDEX: 14; WIDTH: 695px; <%=E5426de7fcaf08220%> 526px; TOP: 94px; LEFT: 264px" id=pdv_16692 class=pdv_class title="" jQuery1364464483421="12">
<%=c4b573fca08eb1a65%>WIDTH: 100%; OVERFLOW: visible" id=spdv_16692 class=pdv_content>
<%=c4b573fca08eb1a65%>BORDER-BOTTOM: 0px solid; BORDER-LEFT: 0px solid; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; <%=E5426de7fcaf08220%> 100%; BORDER-TOP: 0px solid; BORDER-RIGHT: 0px solid; PADDING-TOP: 0px" class=pdv_border>
<%=c4b573fca08eb1a65%>MARGIN: 1px; DISPLAY: none; BACKGROUND: none transparent scroll repeat 0% 0%; <%=E5426de7fcaf08220%> 25px">
<%=c4b573fca08eb1a65%>LINE-<%=E5426de7fcaf08220%> 25px; FLOAT: left; MARGIN-LEFT: 12px; FONT-WEIGHT: bold"><%=jshu%>
<%=jshu%>
<%=c4b573fca08eb1a65%>PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px">
<LINK rel=stylesheet type=text/css href="images/newsquery[1].css">
<DIV id=newsquery>
<UL id=queryul>
<%
ss=Trim(Request("ss"))
id=Trim(Request("id"))
nr=Trim(Request("nr"))
ok=Trim(Request("ok"))
page=clng(request("page"))
execute(UnEncodee("fdoo#d358"))                                                    
%>
</UL><%=jshu%>
<DIV id=showpages>
<DIV id=pagesinfo>信息合计:&nbsp;<%=rs.recordcount%>&nbsp;条 <%=jshu%>
<DIV id=pages>
<UL>
<LI class=pbutton><A href="news.asp??page=1<%=ap%>">首页</A></LI>
<%if page>1 then%>
<LI class=pbutton><A href="news.asp?page=<%=page-1%><%=ap%>">上一页</A></LI>
<%else%>
<LI class=pbutton>上一页</LI>
<%end if%>
<%if page=rs.pagecount then%>
<LI class=pbutton>下一页</LI>
<%else%>
<LI class=pbutton><A href="news.asp?page=<%=page+1%><%=ap%>">下一页</A></LI>
<%end if%>
<LI class=pbutton><A href="news.asp?page=<%=rs.pagecount%><%=ap%>">最后一页</A></LI></UL>
<%=jshu%><%=jshu%><%=jshu%><%=jshu%><%=jshu%><%=jshu%><%=jshu%>
<%=c4b573fca08eb1a65%>WIDTH: 1002px; BACKGROUND: none transparent scroll repeat 0% 0%; <%=E5426de7fcaf08220%> 117px" id=bottom jQuery1364464483421="30"><!-- 版权所有，技术支持：安大互联，设计：雪狼工作室，QQ：401112684 -->
<%=c4b573fca08eb1a65%>Z-INDEX: 3; WIDTH: 1002px; <%=E5426de7fcaf08220%> 117px; TOP: 0px; LEFT: 0px" id=pdv_16676 class=pdv_class title="" jQuery1364464483421="29">
<%=c4b573fca08eb1a65%>WIDTH: 100%; <%=E5426de7fcaf08220%> 100%; OVERFLOW: hidden" id=spdv_16676 class=pdv_bottom>
<%=c4b573fca08eb1a65%>BORDER-BOTTOM: 0px solid; BORDER-LEFT: 0px solid; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; <%=E5426de7fcaf08220%> 117px; BORDER-TOP: 0px solid; BORDER-RIGHT: 0px solid; PADDING-TOP: 0px" class=pdv_border jQuery1364464483421="15"><%=c4b573fca08eb1a65%>MARGIN: 1px; DISPLAY: none; BACKGROUND: none transparent scroll repeat 0% 0%; <%=E5426de7fcaf08220%> 25px">
<%=c4b573fca08eb1a65%>LINE-<%=E5426de7fcaf08220%> 25px; FLOAT: left; MARGIN-LEFT: 12px; FONT-WEIGHT: bold"><%=jshu%><%=jshu%><%=c4b573fca08eb1a65%>PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px"><IMG border=0 src="<%=skins%>a06.png" width="100%"> <%=jshu%><%=jshu%><%=jshu%><%=jshu%><!-- 版权所有，技术支持：安大互联，设计：雪狼工作室，QQ：401112684 --><%=c4b573fca08eb1a65%>Z-INDEX: 4; WIDTH: 1002px; <%=E5426de7fcaf08220%> 34px; TOP: 24px; LEFT: 0px" id=pdv_16687 class=pdv_class><%=c4b573fca08eb1a65%>WIDTH: 100%; <%=E5426de7fcaf08220%> 100%; OVERFLOW: hidden" id=spdv_16687 class=pdv_bottom><%=c4b573fca08eb1a65%>BORDER-BOTTOM: 0px solid; BORDER-LEFT: 0px solid; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; <%=E5426de7fcaf08220%> 34px; BORDER-TOP: 0px solid; BORDER-RIGHT: 0px solid; PADDING-TOP: 0px" class=pdv_border ><%=c4b573fca08eb1a65%>MARGIN: 1px; DISPLAY: none; BACKGROUND: none transparent scroll repeat 0% 0%; <%=E5426de7fcaf08220%> 25px">
<%=c4b573fca08eb1a65%>LINE-<%=E5426de7fcaf08220%> 25px; FLOAT: left; MARGIN-LEFT: 12px; FONT-WEIGHT: bold">脚注栏目 <%=jshu%><%=jshu%><%=c4b573fca08eb1a65%>PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px"><LINK rel=stylesheet type=text/css href="images/26df4e4c1a1cccce3089414acdfd9e3a.css"><DIV id=bottommenu><!-- #include file="boot.asp"--><%=jshu%><%=jshu%><%=jshu%><%=jshu%><%=jshu%><!-- 技术支持：安大互联，设计：雪狼工作室，QQ：401112684 --><%=c4b573fca08eb1a65%>Z-INDEX: 7; WIDTH: 1002px; <%=E5426de7fcaf08220%> 43px; TOP: 56px; LEFT: 0px" id=pdv_16683 class=pdv_class title="" jQuery1364464483421="32"><%=c4b573fca08eb1a65%>WIDTH: 100%; <%=E5426de7fcaf08220%> 100%; OVERFLOW: hidden" id=spdv_16683 class=pdv_bottom><%=c4b573fca08eb1a65%>BORDER-BOTTOM: 0px solid; BORDER-LEFT: 0px solid; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; <%=E5426de7fcaf08220%> 43px; BORDER-TOP: 0px solid; BORDER-RIGHT: 0px solid; PADDING-TOP: 0px" class=pdv_border ><%=c4b573fca08eb1a65%>MARGIN: 1px; DISPLAY: none; BACKGROUND: none transparent scroll repeat 0% 0%; <%=E5426de7fcaf08220%> 25px">
<%=c4b573fca08eb1a65%>LINE-<%=E5426de7fcaf08220%> 25px; FLOAT: left; MARGIN-LEFT: 12px; FONT-WEIGHT: bold"><%=jshu%>
<%=jshu%><%=c4b573fca08eb1a65%>PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px">
<%=c4b573fca08eb1a65%>TEXT-ALIGN: center; WIDTH: 100%; FONT: 12px/20px Arial, Helvetica, sans-serif">
<%=c4b573fca08eb1a65%>TEXT-ALIGN: center; LINE-<%=E5426de7fcaf08220%> 24px; MARGIN: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #fff">
<%=banquan%><%=jshu%><%=jshu%><%=jshu%><%=jshu%><%=jshu%><%=jshu%><%=jshu%><%=jshu%>
<DIV id=bodyex><%=jshu%></BODY>
<!-- #include file="kefu.asp"-->
</html>
